Subject: Re: Walnut IDE support

From: [email-masked]
Date: Wed, 18 Apr 2001 16:15:39 -0700 (PDT)

--- To quote Tom Rini: ---
>
> First, you did enable CONFIG_BLK_DEV_PDC202XX right?  It's quite possible
> that the driver cannot initalize the card w/o the BIOS (on the card) having
> done something.
>

Yea, did that...  I don't know but I heard that Monta Vista had a hard drive
running on a Walnut and I did not think this would be a big deal.  But I have
spent most of the day playing with different configurations and this is the
farthest I have gotten...

Anyway thanks for the reply,
Ira

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/